Danh sách model

Mọi model gọi được, kèm giới hạn, giá tính bằng credit và một request để sao chép.

Danh sách model

Các model cùng loại dùng chung định dạng request. Giá tính bằng credit (1 US$ = 100 credit): trên 1 triệu token với chat và video, trên mỗi ảnh với ảnh. API trả số tiền bằng USD (cost_usd, balance_usd).

Seedance-2.5Seedance 2.5

Dùng thử
Mỗi 1 triệu token video, 480p1.016
Mỗi 1 triệu token video, có video đầu vào (tính độ dài đầu vào + đầu ra), 480p608
Mỗi 1 triệu token video, 720p1.016
Mỗi 1 triệu token video, có video đầu vào (tính độ dài đầu vào + đầu ra), 720p608
Mỗi 1 triệu token video, 1080p1.112
Mỗi 1 triệu token video, có video đầu vào (tính độ dài đầu vào + đầu ra), 1080p665
Request mẫu
# start the task
curl https://api.apistore.cloud/v1/videos \
  -H "Authorization: Bearer sk-..." \
  -H "Content-Type: application/json" \
  -d '{
    "model": "Seedance-2.5",
    "prompt": "A red paper boat drifting across a calm lake at sunrise",
    "resolution": "720p",
    "ratio": "16:9",
    "seconds": 5
  }'

# poll until "status": "completed", then download
curl https://api.apistore.cloud/v1/videos/video_... -H "Authorization: Bearer sk-..."
curl https://api.apistore.cloud/v1/videos/video_.../content -H "Authorization: Bearer sk-..." -o video.mp4

deepseek-v4-1-flash

Dùng thử
StandardThấp điểm
Cửa sổ ngữ cảnh1 Tr
Output tối đa393,2 N
Input2111
Input trúng cache00
Output8442

Giá tiêu chuẩn áp dụng T2–T6 09:00–12:00, 14:00–18:00 UTC+8; giá thấp điểm vào các giờ còn lại.

Request mẫu
curl https://api.apistore.cloud/v1/chat/completions \
  -H "Authorization: Bearer sk-..." \
  -H "Content-Type: application/json" \
  -d '{
    "model": "deepseek-v4-1-flash",
    "messages": [{"role": "user", "content": "Hello!"}]
  }'

deepseek-v4-1-flash-economy

Dùng thử
StandardThấp điểm
Cửa sổ ngữ cảnh1 Tr
Output tối đa393,2 N
Input178
Input trúng cache00
Output6734

Giá tiêu chuẩn áp dụng T2–T6 09:00–12:00, 14:00–18:00 UTC+8; giá thấp điểm vào các giờ còn lại.

Request mẫu
curl https://api.apistore.cloud/v1/chat/completions \
  -H "Authorization: Bearer sk-..." \
  -H "Content-Type: application/json" \
  -d '{
    "model": "deepseek-v4-1-flash-economy",
    "messages": [{"role": "user", "content": "Hello!"}]
  }'

dreamina-seedance-2-0-fastSeedance 2.0 Fast

Dùng thử
Mỗi 1 triệu token video, 480p364
Mỗi 1 triệu token video, có video đầu vào (tính độ dài đầu vào + đầu ra), 480p215
Mỗi 1 triệu token video, 720p364
Mỗi 1 triệu token video, có video đầu vào (tính độ dài đầu vào + đầu ra), 720p215
Request mẫu
# start the task
curl https://api.apistore.cloud/v1/videos \
  -H "Authorization: Bearer sk-..." \
  -H "Content-Type: application/json" \
  -d '{
    "model": "dreamina-seedance-2-0-fast",
    "prompt": "A red paper boat drifting across a calm lake at sunrise",
    "resolution": "720p",
    "ratio": "16:9",
    "seconds": 5
  }'

# poll until "status": "completed", then download
curl https://api.apistore.cloud/v1/videos/video_... -H "Authorization: Bearer sk-..."
curl https://api.apistore.cloud/v1/videos/video_.../content -H "Authorization: Bearer sk-..." -o video.mp4

seedance-2-0Seedance 2.0

Dùng thử
Mỗi 1 triệu token video, 480p665
Mỗi 1 triệu token video, có video đầu vào (tính độ dài đầu vào + đầu ra), 480p409
Mỗi 1 triệu token video, 720p665
Mỗi 1 triệu token video, có video đầu vào (tính độ dài đầu vào + đầu ra), 720p409
Mỗi 1 triệu token video, 1080p732
Mỗi 1 triệu token video, có video đầu vào (tính độ dài đầu vào + đầu ra), 1080p447
Mỗi 1 triệu token video, 4K380
Mỗi 1 triệu token video, có video đầu vào (tính độ dài đầu vào + đầu ra), 4K228
Request mẫu
# start the task
curl https://api.apistore.cloud/v1/videos \
  -H "Authorization: Bearer sk-..." \
  -H "Content-Type: application/json" \
  -d '{
    "model": "seedance-2-0",
    "prompt": "A red paper boat drifting across a calm lake at sunrise",
    "resolution": "720p",
    "ratio": "16:9",
    "seconds": 5
  }'

# poll until "status": "completed", then download
curl https://api.apistore.cloud/v1/videos/video_... -H "Authorization: Bearer sk-..."
curl https://api.apistore.cloud/v1/videos/video_.../content -H "Authorization: Bearer sk-..." -o video.mp4

seedance-2.0-miniSeedance 2.0 mini

Dùng thử
Mỗi 1 triệu token video, 480p210
Mỗi 1 triệu token video, có video đầu vào (tính độ dài đầu vào + đầu ra), 480p126
Mỗi 1 triệu token video, 720p210
Mỗi 1 triệu token video, có video đầu vào (tính độ dài đầu vào + đầu ra), 720p126
Request mẫu
# start the task
curl https://api.apistore.cloud/v1/videos \
  -H "Authorization: Bearer sk-..." \
  -H "Content-Type: application/json" \
  -d '{
    "model": "seedance-2.0-mini",
    "prompt": "A red paper boat drifting across a calm lake at sunrise",
    "resolution": "720p",
    "ratio": "16:9",
    "seconds": 5
  }'

# poll until "status": "completed", then download
curl https://api.apistore.cloud/v1/videos/video_... -H "Authorization: Bearer sk-..."
curl https://api.apistore.cloud/v1/videos/video_.../content -H "Authorization: Bearer sk-..." -o video.mp4

seedream-5.0-flashSeedream 5.0 Flash

Dùng thử
Giá mỗi ảnh1
Kích thước1.5K, 1K
Tổng số điểm ảnh (rộng × cao)0.92 – 2.61 MP
Định dạng filejpeg, png
Ảnh đầu vào, tối đa10
Request mẫu
curl https://api.apistore.cloud/v1/images/generations \
  -H "Authorization: Bearer sk-..." \
  -H "Content-Type: application/json" \
  -d '{
    "model": "seedream-5.0-flash",
    "prompt": "A red paper boat on a calm lake at sunrise",
    "size": "1.5K",
    "aspect_ratio": "16:9",
    "response_format": "url"
  }'

seedream-5.0-liteSeedream 5.0 Lite

Dùng thử
Giá mỗi ảnh3
Kích thước2K, 3K, 4K
Tổng số điểm ảnh (rộng × cao)3.69 – 16.78 MP
Định dạng filejpeg, png
Ảnh đầu vào, tối đa14
Request mẫu
curl https://api.apistore.cloud/v1/images/generations \
  -H "Authorization: Bearer sk-..." \
  -H "Content-Type: application/json" \
  -d '{
    "model": "seedream-5.0-lite",
    "prompt": "A red paper boat on a calm lake at sunrise",
    "size": "2K",
    "aspect_ratio": "16:9",
    "response_format": "url"
  }'

seedream-5.0-proSeedream 5.0 Pro

Dùng thử
Giá mỗi ảnh4
Giá mỗi ảnh lớn (trên 2.61 MP)7
Giá mỗi ảnh đầu vào, sau 1 ảnh đầu0
Kích thước1.5K, 1K, 2K
Tổng số điểm ảnh (rộng × cao)0.92 – 4.62 MP
Định dạng filejpeg, png
Ảnh đầu vào, tối đa10
Request mẫu
curl https://api.apistore.cloud/v1/images/generations \
  -H "Authorization: Bearer sk-..." \
  -H "Content-Type: application/json" \
  -d '{
    "model": "seedream-5.0-pro",
    "prompt": "A red paper boat on a calm lake at sunrise",
    "size": "1.5K",
    "aspect_ratio": "16:9",
    "response_format": "url"
  }'

seedream-5.5Seedream 5.5

Dùng thử
Giá mỗi ảnh2
Giá mỗi ảnh lớn (trên 2.61 MP)3
Giá mỗi ảnh đầu vào1
Kích thước1.5K, 1K, 2K
Tổng số điểm ảnh (rộng × cao)0.92 – 4.62 MP
Định dạng filejpeg, png
Ảnh đầu vào, tối đa10
Request mẫu
curl https://api.apistore.cloud/v1/images/generations \
  -H "Authorization: Bearer sk-..." \
  -H "Content-Type: application/json" \
  -d '{
    "model": "seedream-5.5",
    "prompt": "A red paper boat on a calm lake at sunrise",
    "size": "1.5K",
    "aspect_ratio": "16:9",
    "response_format": "url"
  }'